ul#anim-navigation {
    margin: -55px auto 0 auto;
    padding: 0;
    list-style: none;
    z-index: 101!important;
	height:120px;
	float:left;
	width:800px;
}

ul#anim-navigation ul {
float:left;
}

ul#anim-navigation li {
float:left;
}

ul#anim-navigation li {
display: block;
}

ul#anim-navigation li a {
    display: block;
    padding:0 1px 0 0;   
    background-repeat:no-repeat;
    background-position:center center;
    cursor:pointer;
}

.move{margin:0 0 0 150px;}

ul#anim-navigation li a {
    opacity: 1;
}

ul#anim-navigation li a:hover {
    opacity: 1;
}

ul#anim-navigation .home a {
    background-image: url(../images/nav/home.png);
    width:91px;height:90px;
}
ul#anim-navigation .clement-lee a {
    background-image: url(../images/nav/clement-lee.png);
    width:161px;height:90px;
}
ul#anim-navigation .flowers a {
    background-image: url(../images/nav/flowers.png);
    width:121px;height:90px;
}
ul#anim-navigation .about-us a {
    background-image: url(../images/nav/about-us.png);
    width:123px;height:90px;
}
ul#anim-navigation .contact a {
	background-image: url(../images/nav/contact.png);
	width:119px;height:90px;
}

ul#anim-navigation .home a:hover{background-image: url(../images/nav/home-over.png);width:91px;height:90px;}
#page-index ul#anim-navigation .home a{background-image: url(../images/nav/home-over.png);background-position:0 5px;width:91px;height:90px;}

ul#anim-navigation .clement-lee a:hover{background-image: url(../images/nav/clement-lee-over.png);width:161px;height:90px;}
#page-clementlee ul#anim-navigation .clement-lee a{background-image: url(../images/nav/clement-lee-over.png);background-position:0 5px;width:161px;height:90px;}

ul#anim-navigation .flowers a:hover{background-image: url(../images/nav/flowers-over.png);width:121px;height:90px}
#page-flowers ul#anim-navigation .flowers a{background-image: url(../images/nav/flowers-over.png);background-position:0 5px;width:121px;height:90px}

ul#anim-navigation .about-us a:hover{background-image: url(../images/nav/about-us-over.png);width:123px;height:90px;}
#page-about ul#anim-navigation .about-us a {background-image: url(../images/nav/about-us-over.png);background-position:0 5px;width:123px;height:90px;}

ul#anim-navigation .contact a:hover{background-image: url(../images/nav/contact-over.png);width:119px;height:90px;}
#page-contact ul#anim-navigation .contact a {background-image: url(../images/nav/contact-over.png);background-position:0 5px;width:119px;height:90px;}